Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/ASPNETAuthentication.dbml
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/ASPNETAuthentication.dbml	(revision 15962)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/ASPNETAuthentication.dbml	(revision 16386)
@@ -1,4 +1,4 @@
 ﻿<?xml version="1.0" encoding="utf-8"?><Database Name="HeuristicLab.Authentication" Class="ASPNETAuthenticationDataContext" xmlns="http://schemas.microsoft.com/linqtosql/dbml/2007">
-  <Connection Mode="AppSettings" ConnectionString="Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication" SettingsObjectName="HeuristicLab.Services.Access.DataAccess.Properties.Settings" SettingsPropertyName="HeuristicLab_AuthenticationConnectionString" Provider="System.Data.SqlClient" />
+  <Connection Mode="AppSettings" ConnectionString="Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication" SettingsObjectName="HeuristicLab.Services.Access.DataAccess.Properties.Settings" SettingsPropertyName="HeuristicLab_AuthenticationConnectionString" Provider="System.Data.SqlClient" />
   <Table Name="dbo.aspnet_Applications" Member="aspnet_Applications">
     <Type Name="aspnet_Application">
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/AccessService.dbml
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/AccessService.dbml	(revision 15962)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/AccessService.dbml	(revision 16386)
@@ -1,4 +1,4 @@
 ﻿<?xml version="1.0" encoding="utf-8"?><Database Name="HeuristicLab.ClientManagement" Class="AccessServiceDataContext" xmlns="http://schemas.microsoft.com/linqtosql/dbml/2007">
-  <Connection Mode="AppSettings" ConnectionString="Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService" SettingsObjectName="HeuristicLab.Services.Access.DataAccess.Properties.Settings" SettingsPropertyName="HeuristicLab_ClientManagementConnectionString" Provider="System.Data.SqlClient" />
+  <Connection Mode="AppSettings" ConnectionString="Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService" SettingsObjectName="HeuristicLab.Services.Access.DataAccess.Properties.Settings" SettingsPropertyName="HeuristicLab_ClientManagementConnectionString" Provider="System.Data.SqlClient" />
   <Table Name="dbo.Resource" Member="Resources">
     <Type Name="Resource" InheritanceCode="Resource" IsInheritanceDefault="true">
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/Properties/Settings.Designer.cs
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/Properties/Settings.Designer.cs	(revision 15962)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/Properties/Settings.Designer.cs	(revision 16386)
@@ -13,5 +13,5 @@
     
     [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
-    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "14.0.0.0")]
+    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "15.8.0.0")]
     public sealed partial class Settings : global::System.Configuration.ApplicationSettingsBase {
         
@@ -27,6 +27,6 @@
         [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
         [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.ConnectionString)]
-        [global::System.Configuration.DefaultSettingValueAttribute("Data Source=.\\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Ac" +
-            "cessService")]
+        [global::System.Configuration.DefaultSettingValueAttribute("Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Acces" +
+            "sService")]
         public string HeuristicLab_ClientManagementConnectionString {
             get {
@@ -38,6 +38,6 @@
         [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
         [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.ConnectionString)]
-        [global::System.Configuration.DefaultSettingValueAttribute("Data Source=.\\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Au" +
-            "thentication")]
+        [global::System.Configuration.DefaultSettingValueAttribute("Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authe" +
+            "ntication")]
         public string HeuristicLab_AuthenticationConnectionString {
             get {
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/Properties/Settings.settings
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/Properties/Settings.settings	(revision 15962)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/Properties/Settings.settings	(revision 16386)
@@ -6,16 +6,14 @@
       <DesignTimeValue Profile="(Default)">&lt;?xml version="1.0" encoding="utf-16"?&gt;
 &lt;SerializableConnectionString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
-  &lt;ConnectionString&gt;Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService&lt;/ConnectionString&gt;
-  &lt;ProviderName&gt;System.Data.SqlClient&lt;/ProviderName&gt;
+  &lt;ConnectionString&gt;Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService&lt;/ConnectionString&gt;
 &lt;/SerializableConnectionString&gt;</DesignTimeValue>
-      <Value Profile="(Default)">Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService</Value>
+      <Value Profile="(Default)">Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService</Value>
     </Setting>
     <Setting Name="HeuristicLab_AuthenticationConnectionString" Type="(Connection string)" Scope="Application">
       <DesignTimeValue Profile="(Default)">&lt;?xml version="1.0" encoding="utf-16"?&gt;
 &lt;SerializableConnectionString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
-  &lt;ConnectionString&gt;Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication&lt;/ConnectionString&gt;
-  &lt;ProviderName&gt;System.Data.SqlClient&lt;/ProviderName&gt;
+  &lt;ConnectionString&gt;Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication&lt;/ConnectionString&gt;
 &lt;/SerializableConnectionString&gt;</DesignTimeValue>
-      <Value Profile="(Default)">Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication</Value>
+      <Value Profile="(Default)">Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication</Value>
     </Setting>
   </Settings>
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/app.config
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/app.config	(revision 15962)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Services.Access.DataAccess/3.3/app.config	(revision 16386)
@@ -1,7 +1,11 @@
 <?xml version="1.0" encoding="utf-8"?>
 <configuration>
+  <configSections>
+  </configSections>
   <connectionStrings>
-    <add name="HeuristicLab.Services.Access.DataAccess.Properties.Settings.HeuristicLab_ClientManagementConnectionString" connectionString="Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService" />
-    <add name="HeuristicLab.Services.Access.DataAccess.Properties.Settings.HeuristicLab_AuthenticationConnectionString" connectionString="Data Source=.\SQLEXPRESS;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication" />
+    <add name="HeuristicLab.Services.Access.DataAccess.Properties.Settings.HeuristicLab_ClientManagementConnectionString"
+      connectionString="Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.AccessService" />
+    <add name="HeuristicLab.Services.Access.DataAccess.Properties.Settings.HeuristicLab_AuthenticationConnectionString"
+      connectionString="Data Source=localhost;Integrated Security=SSPI;Initial Catalog=HeuristicLab.Authentication" />
   </connectionStrings>
 
